Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 May 2026 14:57:47 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu kasutusteatist nr 
2611301/06195 aadressile Harju maakond, Tallinn, Põhja-Tallinna linnaosa, 
Vesilennuki tn 6 // 8 (Lennusadama ujuvkai B1) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus:

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27860955>  (menetlus nr: 
549831), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (ELINA PARVE) poole.